<?xml version="1.0"?>
<bidi:Schema xmlns:bidi="http://schemas.microsoft.com/windows/2005/03/printing/bidi">
  <Property name="Printer">
    <Property name ="Samsung">
      <Property name="IPAddress">
        <Value name="IPv4" oid="1.3.6.1.4.1.236.11.5.1.12.2.5" deviceIndex="false" type="BIDI_STRING" drvPrinterEvent="true" refreshInterval="600" />
        <Value name="IPv4List" oid="1.3.6.1.4.1.236.11.5.11.53.51.11.2.1" deviceIndex="false" type="BIDI_STRING" drvPrinterEvent="true" refreshInterval="600" />
        <Value name="IPv6List" oid="1.3.6.1.4.1.236.11.5.11.53.51.11.2.2" deviceIndex="false" type="BIDI_STRING" drvPrinterEvent="true" refreshInterval="600" />
      </Property>
    </Property>
    <Property name="Status">
      <Property name="Summary">
        <Converter name="StateReason" oid="1.3.6.1.4.1.236.11.5.11.53.31.1.116" deviceIndex="false" useFirstIndex="false" drvPrinterEvent="true" refreshInterval="2" >
          <Conversion mibValue="00010001" bidiValue="None"/>
          <Conversion mibValue="00020001" bidiValue="DoorOpen"/>
          <Conversion mibValue="00030001" bidiValue="MarkerSupplyLow"/>
          <Conversion mibValue="00030002" bidiValue="MarkerFailure"/>
          <Conversion mibValue="00030003" bidiValue="MarkerSupplyEmpty"/>
          <Conversion mibValue="00040001" bidiValue="MediaLow"/>
          <Conversion mibValue="00040002" bidiValue="MediaEmpty"/>
          <Conversion mibValue="00040003" bidiValue="MediaJam"/>
          <Conversion mibValue="00040004" bidiValue="MediaNeeded"/>
          <Conversion mibValue="00050001" bidiValue="OutputAreaAlmostFull"/>
          <Conversion mibValue="00050002" bidiValue="OutputAreaFull"/>
          <Conversion mibValue="F0000001" bidiValue="AttentionRequired"/>
          <Conversion mibValue="F1000001" bidiValue="Paused"/>
        </Converter>
      </Property>
    </Property>
  </Property>
</bidi:Schema>